.copy {

	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.table01 {
	border-top: 1px solid #000000;
	border-right: 1px solid #004A89;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;

}
.table02 {

	background-image: url(/image/bground03.gif);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.table03 {

	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.endtable {

	border-top: 0px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.td-flower01 {

	background-image: url(/image/flower01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.td-flower02 {

	background-image: url(/image/flower02.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.tdname {

	background-image: url(/image/name01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.table04 {


	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.pop {
	border: 1px solid #004A89;
}
.toptable {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.yellowtd {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.weizhi {
	font-size: 12px;
	color: #333333;
	text-indent: 1em;
	text-decoration: none;
}
a.weizhi:hover {
	font-size: 12px;
	color: #FF9966;
	text-decoration: underline;
}
.weizhi1 {
	font-size: 12px;
	color: #333333;
    text-decoration: none;
}
.link03 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
a.link03:hover {

	color: #FF9900;
}
.list03 {


	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	letter-spacing: 0pt;
	line-height: 18px;
}
.tdname01 {
	background-image: url(/image/name01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 550px;

}
.leftlink {

	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.leftlink:hover {

	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	border: 0px;
}
.lefttd {
	background-image: url(/image/left-annu01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	height: 26px;
	padding-top: 4px;


}
.lefttd01 {
	background-image: url(/image/left-annu0101.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	height: 26px;
	padding-top: 4px;


}
.lefttd02 {
	background-image: url(/image/left-annu02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	height: 26px;
	padding-top: 4px;


}
.lefttd03 {
	background-image: url(/image/left-annu0201.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	height: 26px;
	padding-top: 4px;


}
.shuzi {
font-size: 12px; color: #CC0000; text-decoration: none
}
.stair_Blk{
	font-size:14px;
	font-weight:bold;
	color:#5c5c5c;
	letter-spacing: 2px;
	text-decoration: none;
	line-height: 1.5;




}
.page {
	font-size: 12px;
	color: ff9900;
	text-decoration: none;
}
.lk04 {  font-size: 12px; color: #FF9900; text-decoration: none}
a.lk04:hover {  font-size: 12px; color: #3300CC; text-decoration: none}